import dynamic from 'next/dynamic'
const RandomBattle = dynamic(() => import('src/components/Quiz/RandomBattle/RandomBattle'), { ssr: false })
const Layout = dynamic(() => import('src/components/Layout/Layout'), { ssr: false })

const Index = () => {
  return (
    <Layout><RandomBattle /></Layout>
  )
}

export default Index